Subject: [Uta] Milestones changed for uta WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 15 Mar 2022 09:30:52 -0700

Changed milestone "Recommendations for Secure Use of TLS and DTLS
(rfc7525-bis) to IETF LC", set state to active from review, accepting new
milestone, set due date to April 2022 from November 2021.

Changed milestone "Representation and Verification of Domain-Based
Application Service Identity within Internet PKI Using X.509 Certificates in
the Context of TLS (rfc6125-bis) to IETF LC", set state to active from
review, accepting new milestone, set due date to June 2022 from December 2021.

Changed milestone "TLS/DTLS 1.3 Profiles for IoT to IETF LC", set state to
active from review, accepting new milestone, set due date to August 2022 from
November 2021.

URL: https://datatracker.ietf.org/wg/uta/about/